/**
 * Voici une feuille de style type, bien entendu vous pouvez ajouter
 * ou supprimer des propriétés CSS en fonction de vos besoins.
 */

/**
 * Éléments principaux
 */


/* 
* Grille du site
* Barres et page
*/
#contentLeft {
}
#contentRight {
}
#contentSite {
}

/* Bannière */
header {
}

/* Titre de la bannière */
header span {
}

/* Menu */
nav {
}

/* Items du menu */
nav a {
}

/* Items au survol du menu */
nav a:hover {
}

/* Item courant du menu */
nav a.active {
}

/* Menu latéral */
/* aspect des puces */
ul #menuSide {
} 
/* Block menu à droite */
#menuSideRight {
}
/* Block menu à gauche */
#menuSideLeft {
}


/* Bas de page */
footer {
}

footer #footersite, #footerbody {
}

/* Liens du bas de page */
footer #footersite, #footerbody a {
}

/* footer bloc gauche */
footer #footersiteLeft, #footerbodyLeft {
}

/* footer bloc central */
footer #footersiteCenter, #footerbodyCenter {
}

/* footer bloc droite */
footer #footersiteRight, #footerbodyRight {
}



/**
 * Éléments de contenu
 */

/* Titres */
h1,
h2,
h3,
h4 {
}

/* Liens */
a {
}

/* Liens au survol */
a:hover {
}

/* Liens au clic */
a:active {
}

/* Boutons */
.button,
button[type='submit'],
.pagination a {
}

/* Boutons au survol */
.button:hover,
button[type='submit']:hover,
.pagination a:hover {
}

/* Boutons au clic */
.button:active,
button[type='submit']:active,
.pagination a:active {
}

/* Cases à cocher */
input[type='checkbox']:checked + label:before {
}

/* Cases à cocher au survol */
input[type='checkbox']:not(:active):checked:hover + label:before,
input[type='checkbox']:active + label:before {
}

/* Champs de formulaire */
input[type='text'],
input[type='password'],
.inputFile,
select,
textarea {
}

/* Champs de formulaire au survol */
input[type='text']:hover,
input[type='password']:hover,
.inputFile:hover,
select:hover,
textarea:hover {
}

/* Modules News et Blog */

.blogDate {
}

.blogPicture {
}

.blogPicture img {
}

.blogComment {
}

.blogTitle {
}

.blogContent {
}

.newsTitle {
 /*background-color: grey;*/
}

.newsContent {
}

.newsSignature {
 color: #404040;
}

.couleurdate {
 color: rgba(33, 60, 141, 1);
}

/* Cases contenant les vignettes */
.galleryPicture, .galleryGalleryPicture {
 background-color: #213b52 !important;
 border-radius: 8px;
}
.galleryPicture:hover, .galleryGalleryPicture:hover {
/* effet sur les vignettes changeant la couleur du fond, laisse ou remplace white par la couleur claire de ton choix */
 background-color: grey !important;
}
/* Nom ou légende de l'image */
.galleryName, .galleryGalleryName {
 color: white !important;
}
.galleryName:hover, .galleryGalleryName:hover {
/* puisque le fond devient clair au survol, le texte blanc n'est plus visible, il faut donc une couleur sombre pour lire le texte au survol */
 color: black !important;
}

.shadowbox {
 width: 13em;
 border: 1px solid #333;
 box-shadow: 8px 8px 5px #444;
 padding: 8px 12px;
 background-image: linear-gradient(180deg, #fff, #ddd 40%, #ccc);
}
